clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
clang::tidy::performance Namespace Reference

## Classes
class | PerformanceModule
class | UnnecessaryCopyInitialization

## Functions
static ClangTidyModuleRegistry::Add < PerformanceModule > | X ("performance-module","Adds performance checks.")

## Function Documentation

static ClangTidyModuleRegistry::Add<PerformanceModule> clang::tidy::performance::X | ( | "performance-module" | ,
|  | "Adds performance checks." |
| ) |  |
| static